Subject: RE: spam

From: Avi Lior <[email-masked]>
Date: Tue, 27 May 2003 02:16:17 -0400

> There is no cost to spam. It is purely an annoyance factor.

There is no cost to spam?  Ha.  Wakeup!!!!

Here are two real cases that effect me directly.  I pay for my service per
volume (per octet).  Therefore it costs me real $$$$ to receive spam.

Secondaly, the other day I received 4 spam SMS messages.  Never mind the
annoyance of having to get the warning, open the phone, navigate through the
messages, and delete them.  When I got my wireless bill, I was pleasantly
rewarded by a charge of 10 cents for each SMS message!!!!

> -----Original Message-----
> From: Dean Anderson [mailto:[email-masked]] 
> Sent: May 26, 2003 3:08 PM
> To: [email-masked]
> Cc: Anthony Atkielski; IETF Discussion
> Subject: Re: spam 
> 
> 
> 
> 
> On Mon, 26 May 2003 [email-masked] wrote:
> 
> > On Mon, 26 May 2003 08:56:43 +0200, Anthony Atkielski 
> > <[email-masked]>  said:
> >
> > > Even at a hundred dollars an hour, the cost of deleting spam each 
> > > day with the delete key (and even at the current rate of 
> hundreds of 
> > > spam per day) is only $2-$3 ... several times cheaper 
> than the daily 
> > > cost of visiting a restroom.
> >
> > Note that visiting the restroom gets a LOT more expensive 
> if you have 
> > to remodel the restroom and add more stalls because 
> everybody is doing 
> > it all the time.
> >
> > Similarly, if your *LAST* mail server was a Sun E6500 and 4 
> Mirapoint 
> > boxes and various other small things like a load balancer, it's 
> > expensive to upgrade to a new box just so all your users can spend 
> > money hitting delete...  Also, remember that although 20 pieces of 
> > spam a day is only a 5% increase in in my mail volume, I clear my 
> > stuff off the server on a regular basis. For the user who gets 5-6 
> > pieces of mail a day and only checks once a week, that's a 
> *big* jump 
> > in how much disk space they consume.
> 
> This is a pretty bogus argument. One that really annoys the 
> radical anti-spammers to debunk, but that can't be avoided.  
> Its sort of a sacred cow with them, but it is a trivial and 
> weak claim.  It was made in 1998, and trounced by the DMA 
> then. Everything (disks, network, computers) is cheaper now. 
> What wasn't a convincing argument then is even less so now.
> 
> Consider a small ISP that handles 400,000 messages per day, 
> with an average message size of 5000 bytes. My real average 
> message size is smaller, but 5000 makes the math easier. Lets 
> do the math:
> 
> 400,000 * 5000 = 2,000,000,000 (2 gig per day, if you were 
> going to save it all).
> 
> I notice that you can get 250Gig disks now for under $400. 2 
> Disks make 1 500Meg volume.  Apply a raid controller with 2 
> more disks, and we are talking about $2000 in disks. ($2000 
> is kind of inflated really, but some ISPs like Av8 consider 
> mail to be important).
> 
> On that 500Gig volume, we can store 500/2 days worth of 
> email.  My calculator says that we can _keep_ all email back 
> for 250 days. About 8 months. And it only cost us $2000 in 
> disk. And thats if no one deleted anything.  Clearly, most 
> email isn't stored that long.
> 
> People talk about Sun 6500s, and users who only read mail 
> once per week, but they are still able to offer mailboxes for 
> $1 or $2/mo per user, and aren't losing money. No one is 
> complaining about the high cost of email boxes.
> 
> There is no cost to spam. It is purely an annoyance factor.
> 
> As far as time spent hitting delete, I went through 409 spams 
> today, and a number of non-spam emails (hundreds, including 
> IETF mail). It took me less than 15 minutes to hand filter 
> all my mail using only pine. And thats not a daily total, 
> thats after not reading email over the weekend.  Using a spam 
> filter would make this almost nothing, as well.
> 
> If you want to count cost of advertising on your time, then 
> you have to count the value of the time you spend in front of 
> the tv watching ads, listening to them on the radio, and the 
> time in the movie theater watching ads, too. The cost of 
> accidents caused by people reading billboards. Spam still 
> comes out to be trivial by comparison.
> 
> As for the volume of spam affecting network utilization, this 
> is also a non-expense. All email, non-spam included, makes up 
> a dwindling proportion of network traffic, in comparision to 
> gifs, and streaming media, and other emerging high bandwidth 
> applications.  Network-wise, spam takes up almost nothing. 
> And like disk costs, network costs, and proportion of 
> bandwidth consumed is dwindling.
> 
> Lets focus on real problems, not sacred cows. Promoting bogus 
> claims doesn't solve anything, but simply discredits those 
> making them. This isn't worthy of the IETF.
> 
> 		--Dean
> 
> 
Looking to offer a managed WLAN Service? Download our market report, completed by Telechoice Market Analyst group, to learn more. <a href="http://www.bridgewatersystems.com/learnmore">http://www.bridgewatersystems.com/learnmore</a>

---

From: Dominic Pinto <[email-masked]>
Date: Tue, 27 May 2003 07:40:58 +0100

> rewarded by a charge of 10 cents for each SMS message!!!!

<lots snipped>

Reverse billing - a known and very worrying phenomenon that has been
appearing in what is normally regarded as Calling Party Pays territory
.....

-- 
Dominic Pinto
-------------

Independent Adviser
Public & International Policy - Strategy - Regulation - PR - Commercial
Covent Garden London United Kingdom
----------------------------------------------------------------------
Cellphone/GSM Mobile: +44 780 302 8268 Fax: +44 207 379-8341
----------------------------------------------------------------------
Associated with http://www.telespherelimited.com
----------------------------------------------------------------------
Friend or Former Student of University of Newcastle upon Tyne? 
Join us: See http://www.ncl.ac.uk/alumni
----------------------------------------------------------------------
Check out FITCE Congress 2003 Berlin at http://www.fitce.org
----------------------------------------------------------------------

---

From: "Anthony Atkielski" <[email-masked]>
Date: Tue, 27 May 2003 09:19:58 +0200

Avi writes:

> Here are two real cases that effect me directly.
> I pay for my service per volume (per octet).

You pay for incoming traffic on a server?

> Secondaly, the other day I received 4 spam SMS
> messages.

Is SMS part of the Internet now?

> Never mind the annoyance of having to get the
> warning, open the phone, navigate through the
> messages, and delete them.

Done.

> When I got my wireless bill, I was pleasantly

Maybe you should change operators.  The more logical arrangement is to pay
for what you voluntarily originate, not for what you receive.  After all,
you pay only for letters you send, not the ones you receive.